# Generated by Django 4.1 on 2022-09-03 05:44

from django.db import migrations, models

import applications.models
import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0038_alter_application_accepted_alter_application_cv_file"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="homepage",
            field=seawatch_registration.models.ShortTextField(null=True),
        ),
        migrations.AlterField(
            model_name="comment",
            name="date",
            field=models.DateTimeField(default=applications.models.now),
        ),
        migrations.AlterField(
            model_name="import",
            name="time",
            field=models.DateTimeField(default=applications.models.now),
        ),
    ]
